Bug 971646 - [PRD] EAP62_1090 [RFE] RBAC management interfaces
[PRD] EAP62_1090 [RFE] RBAC management interfaces
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: EAP 6.2.0
Assigned To: Dana Mison
Russell Dickenson
: Documentation, FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-06 23:54 EDT by Russell Dickenson
Modified: 2014-08-14 10:53 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-16 20:01:13 EST
Type: Enhancement
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Russell Dickenson 2013-06-06 23:54:16 EDT
Support RBAC for management interfaces
--[docspace] https://docspace.corp.redhat.com/docs/DOC-124748
--[jira] https://issues.jboss.org/browse/PRODMGT-173

Note You need to log in before you can comment on or make changes to this bug.